.headertabs-container {
    position: relative;
}

.headertabs {
    position: absolute;
    left: 15px;
    right: 15px;
    bottom: 0px;
}

.headertabs .nav-tabs li.tabitem > a {
    font-size: 13px;
    
    background-color: #555555;
    color: #cccccc;
}

.headertabs .nav-tabs li.tabitem-right {
    float: right;
}

.headertabs .nav-tabs li.tabitem-right .dropdown-menu {
    left: auto;
    right: 0;
}

.headertabs .nav-tabs li.tabitem > a:hover {
    background-color: #444444;
    color: #eeeeee;
}

.headertabs .nav-tabs li.tabitem.active > a,
.headertabs .nav-tabs li.tabitem.active > a:hover {
    background-color: #191919;
    color: #eeeeee;
}

.headertabs-bottom {
    height: 5px;
    background-color: #333333;
    color: #ffffff;
}
    
.nav-tabs {
    border-bottom: 0;
    white-space: nowrap;
    width: auto;
}

.nav-tabs > li > a {
    border:0;
    border-radius:0;
    margin-right:0;
	background-color:#E0E0E0;
	color: #555555;
	padding:10px 14px;
	font-weight:700;
    margin-top:4px;
}

.nav-tabs > li > a:hover {
	background-color:#D0D0D0;
	color: #555555;
}

.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:hover, 
.nav-tabs > li.active > a:focus {
	border:0;
    color: #FFFFFF;
    cursor: default;
	padding:12px 14px;
	margin-top:0px;
}


.tab-content {
	background-color:#F9F9F9;
	box-shadow:0 1px 1px 0 rgba(0,0,0,0.2);
	padding:20px;
	margin-bottom:50px;
}

@media (max-width:768px)
{
    .nav-tabs > li > a {
        padding:6px 8px;
    }

    .nav-tabs > li.active > a, 
    .nav-tabs > li.active > a:hover, 
    .nav-tabs > li.active > a:focus {
        padding:8px 8px;
    }

    .nav-tabs a {
        width: 55px;
        line-height: 0.8 !important;
    }

    .nav-tabs small {
        font-size: 8px;
    }
}

@media (max-width:450px)
{
    .headertabs {
        overflow-x: auto;
        overflow-y: hidden;
    }

    .headertabs-dropdown {
        display: none !important;
    }
}